# $Id: sesam_insert_start.sql,v 1.77 2006/09/29 07:52:57 sesam Exp $
# INSERT Section of basic values

CONNECT sesam_db

INSERT INTO defaults (key,user_name,value) VALUES ('generationrestore','sesam','1');
INSERT INTO defaults (key,user_name,value) VALUES ('license','sesam','2');
INSERT INTO defaults (key,user_name,value) VALUES ('mailsupport','sesam','1');
INSERT INTO defaults (key,user_name,value) VALUES ('clockoffset','sesam','00:00');
INSERT INTO defaults (key,user_name,value) VALUES ('change_slox_view','sesam','1');
INSERT INTO defaults (key,user_name,value) VALUES ('license','sesam','2');
INSERT INTO defaults (key,user_name,value) VALUES ('media_accept_eol','sesam','y');
INSERT INTO defaults (key,user_name,value) VALUES ('media_accept_spare','sesam','y');

INSERT INTO drive_types VALUES ('CDR','CDR');
INSERT INTO drive_types VALUES ('CDRW','CDRW');
INSERT INTO drive_types VALUES ('DVDR','CDR');
INSERT INTO drive_types VALUES ('DVDRW','CDRW');
INSERT INTO drive_types VALUES ('DISK_CHNG','DISK');
INSERT INTO drive_types VALUES ('DISK_HARD','DISK');
INSERT INTO drive_types VALUES ('AIT','AIT');
INSERT INTO drive_types VALUES ('DLT','DLT');
INSERT INTO drive_types VALUES ('SDLT','DLT');
INSERT INTO drive_types VALUES ('DAT','DAT');
INSERT INTO drive_types VALUES ('DDS','DAT');
INSERT INTO drive_types VALUES ('EXA','EXA1');
INSERT INTO drive_types VALUES ('VXA','EXA2');
INSERT INTO drive_types VALUES ('QIC','QIC');
INSERT INTO drive_types VALUES ('SLR','QIC');
INSERT INTO drive_types VALUES ('LTO','LTO');

INSERT INTO drive_vendors VALUES ('CDR','GENERIC','f');
INSERT INTO drive_vendors VALUES ('CDRW','GENERIC','f');
INSERT INTO drive_vendors VALUES ('DVDR','GENERIC','f');
INSERT INTO drive_vendors VALUES ('DVDRW','GENERIC','f');
INSERT INTO drive_vendors VALUES ('DISK_CHNG','DISK_CHNG','f');
INSERT INTO drive_vendors VALUES ('DISK_HARD','DISK_HARD','f');
INSERT INTO drive_vendors VALUES ('AIT','AIT','f');
INSERT INTO drive_vendors VALUES ('AIT','SDX-300','f');
INSERT INTO drive_vendors VALUES ('AIT','SDX-300C','f');
INSERT INTO drive_vendors VALUES ('AIT','SDX-400C','f');
INSERT INTO drive_vendors VALUES ('AIT','SDX-410C','f');
INSERT INTO drive_vendors VALUES ('AIT','AIT2','f');
INSERT INTO drive_vendors VALUES ('AIT','SDX-500','f');
INSERT INTO drive_vendors VALUES ('AIT','SDX-500C','f');
INSERT INTO drive_vendors VALUES ('AIT','SDX-510C','f');
INSERT INTO drive_vendors VALUES ('AIT','AIT3','f');
INSERT INTO drive_vendors VALUES ('AIT','SDX-700C','f');
INSERT INTO drive_vendors VALUES ('DLT','DLT','f');
INSERT INTO drive_vendors VALUES ('DLT','DLT2000','f');
INSERT INTO drive_vendors VALUES ('DLT','TZ86','f');
INSERT INTO drive_vendors VALUES ('DLT','TZ867','f');
INSERT INTO drive_vendors VALUES ('DLT','DLT4000','f');
INSERT INTO drive_vendors VALUES ('DLT','TZ87','f');
INSERT INTO drive_vendors VALUES ('DLT','TZ877','f');
INSERT INTO drive_vendors VALUES ('DLT','DLT7000','f');
INSERT INTO drive_vendors VALUES ('DLT','TZ88','f');
INSERT INTO drive_vendors VALUES ('DLT','TZ887','f');
INSERT INTO drive_vendors VALUES ('DLT','DLT8000','f');
INSERT INTO drive_vendors VALUES ('DLT','TZ89','f');
INSERT INTO drive_vendors VALUES ('DLT','TZ897','f');
INSERT INTO drive_vendors VALUES ('SDLT','SDLT','f');
INSERT INTO drive_vendors VALUES ('SDLT','SDLT600','f');
INSERT INTO drive_vendors VALUES ('SDLT','SuperDLT1','f');
INSERT INTO drive_vendors VALUES ('EXA','EXA','f');
INSERT INTO drive_vendors VALUES ('EXA','EXA85','f');
INSERT INTO drive_vendors VALUES ('VXA','VXA-2','f');
INSERT INTO drive_vendors VALUES ('DAT','DAT','f');
INSERT INTO drive_vendors VALUES ('DAT','TLZ6','f');
INSERT INTO drive_vendors VALUES ('DAT','TLZ06','f');
INSERT INTO drive_vendors VALUES ('DAT','TLZ7','f');
INSERT INTO drive_vendors VALUES ('DAT','TLZ07','f');
INSERT INTO drive_vendors VALUES ('DAT','TLZ9','f');
INSERT INTO drive_vendors VALUES ('DAT','TLZ09','f');
INSERT INTO drive_vendors VALUES ('DDS','DDS','f');
INSERT INTO drive_vendors VALUES ('QIC','QIC','f');
INSERT INTO drive_vendors VALUES ('SLR','SLR','f');
INSERT INTO drive_vendors VALUES ('SLR','SLR24','f');
INSERT INTO drive_vendors VALUES ('SLR','SLR26','f');
INSERT INTO drive_vendors VALUES ('SLR','SLR32','f');
INSERT INTO drive_vendors VALUES ('SLR','SLR40','f');
INSERT INTO drive_vendors VALUES ('SLR','SLR50','f');
INSERT INTO drive_vendors VALUES ('SLR','SLR60','f');
INSERT INTO drive_vendors VALUES ('SLR','SLR100','f');
INSERT INTO drive_vendors VALUES ('LTO','LTO','f');
INSERT INTO drive_vendors VALUES ('LTO','LTO3580','f');
INSERT INTO drive_vendors VALUES ('LTO','ULTRIUM','f');
INSERT INTO drive_vendors VALUES ('LTO','ULTRIUM-TD2','f');
INSERT INTO drive_vendors VALUES ('LTO','ULTRIUM-TD3','f');
INSERT INTO drive_vendors VALUES ('LTO','ULT3580-TD3','f');

INSERT INTO media_types VALUES ('CDR_650');
INSERT INTO media_types VALUES ('CDR_700');
INSERT INTO media_types VALUES ('CDRW_650');
INSERT INTO media_types VALUES ('DVDR_4700');
INSERT INTO media_types VALUES ('DVDRW_4700');
INSERT INTO media_types VALUES ('DISK_100');
INSERT INTO media_types VALUES ('DISK_200');
INSERT INTO media_types VALUES ('DISK_25');
INSERT INTO media_types VALUES ('DISK_300');
INSERT INTO media_types VALUES ('DISK_400');
INSERT INTO media_types VALUES ('DISK_500');
INSERT INTO media_types VALUES ('DISK_1000');
INSERT INTO media_types VALUES ('DISK_2000');
INSERT INTO media_types VALUES ('DISK_5000');
INSERT INTO media_types VALUES ('DISK_10000');
INSERT INTO media_types VALUES ('DAT_Tape');
INSERT INTO media_types VALUES ('DDS_Tape');
INSERT INTO media_types VALUES ('EXA_Tape');
INSERT INTO media_types VALUES ('VXA_Tape');
INSERT INTO media_types VALUES ('DLT_Tape');
INSERT INTO media_types VALUES ('SDLT_Tape');
INSERT INTO media_types VALUES ('SuperDLT-II');
INSERT INTO media_types VALUES ('QIC_Tape');
INSERT INTO media_types VALUES ('SLR_Tape');
INSERT INTO media_types VALUES ('LTO_Tape');
INSERT INTO media_types VALUES ('AIT_Tape');
INSERT INTO media_types VALUES ('AIT2_Tape');
INSERT INTO media_types VALUES ('AIT3_Tape');

INSERT INTO capacities VALUES ('CDR','CDR_650','665600','f');
INSERT INTO capacities VALUES ('CDR','CDR_700','716800','f');
INSERT INTO capacities VALUES ('CDRW','CDRW_650','665600','f');
INSERT INTO capacities VALUES ('DVDR','DVDR_4700','4928307','f');
INSERT INTO capacities VALUES ('DVDRW','DVDRW_4700','4928307','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_25','25600','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_100','102400','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_200','204800','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_300','307200','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_400','409600','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_500','512000','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_1000','1024000','f');
INSERT INTO capacities VALUES ('DISK_CHNG','DISK_2000','2048000','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_25','25600','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_100','102400','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_200','204800','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_300','307200','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_400','409600','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_500','512000','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_1000','1024000','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_2000','2048000','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_5000','5242880','f');
INSERT INTO capacities VALUES ('DISK_HARD','DISK_10000','10485760','f');
INSERT INTO capacities VALUES ('DAT','DAT_Tape','14600000','f');
INSERT INTO capacities VALUES ('DDS','DDS_Tape','14600000','f');
INSERT INTO capacities VALUES ('DLT','DLT_Tape','41943040','f');
INSERT INTO capacities VALUES ('SDLT','SDLT_Tape','220000000','f');
INSERT INTO capacities VALUES ('SDLT','SuperDLT-II','600000000','f');
INSERT INTO capacities VALUES ('EXA','EXA_Tape','61690','f');
INSERT INTO capacities VALUES ('VXA','VXA_Tape','8200000','f');
INSERT INTO capacities VALUES ('SLR','SLR_Tape','8200000','f');
INSERT INTO capacities VALUES ('QIC','QIC_Tape','8200000','f');
INSERT INTO capacities VALUES ('LTO','LTO_Tape','104857600','f');
INSERT INTO capacities VALUES ('AIT','AIT_Tape','26214400','f');
INSERT INTO capacities VALUES ('AIT','AIT2_Tape','52428800','f');
INSERT INTO capacities VALUES ('AIT','AIT3_Tape','104857600','f');

INSERT INTO oper_systems VALUES ('SUN-UX','UNIX');
INSERT INTO oper_systems VALUES ('AIX','UNIX');
INSERT INTO oper_systems VALUES ('BSD','UNIX');
INSERT INTO oper_systems VALUES ('FREEBSD','UNIX');
INSERT INTO oper_systems VALUES ('HPUX','UNIX');
INSERT INTO oper_systems VALUES ('SCO-UX','UNIX');
INSERT INTO oper_systems VALUES ('ULTRIX','UNIX');
INSERT INTO oper_systems VALUES ('IRIX','UNIX');
INSERT INTO oper_systems VALUES ('DEC-Unix','UNIX');
INSERT INTO oper_systems VALUES ('OSF1UX','UNIX');
INSERT INTO oper_systems VALUES ('SINIX','UNIX');
INSERT INTO oper_systems VALUES ('SOLARIS','UNIX');
INSERT INTO oper_systems VALUES ('LINUX','UNIX');
INSERT INTO oper_systems VALUES ('ALPHA','VMS');
INSERT INTO oper_systems VALUES ('VAX','VMS');
INSERT INTO oper_systems VALUES ('OS/2','WNT');
INSERT INTO oper_systems VALUES ('WNT','WNT');
INSERT INTO oper_systems VALUES ('PowerMAX_OS','UNIX');
INSERT INTO oper_systems VALUES ('NETAPP','NDMP');
INSERT INTO oper_systems VALUES ('NetWare','NETWARE');

INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('Path','sbc',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_',NULL,'6',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('ABAS','sbc_abas',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_',NULL,'6',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('Exchange Server','sbc',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_','sbcex2k:','4',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('Exchange Server 5.x','sbc_msex',NULL,'nnnn','sbc_','sbc_msex',NULL,'nnnn','sbc_restore_',NULL,'4',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('Exchange Server Single Mailbox','sbc',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_','SBCEX2KM:','4',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('INFORMIX',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'7','ONBAR');
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('DB2_UDB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'7','DB2');
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('Lotus Notes','sbc',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_','SBCLN:','6',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('MaxDB',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'7','dbmcli');
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('MS SQL Server','sbc',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_','SBCMSQL:','4',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('MySQL','sbc_mysql',NULL,'nnnn','sbc_','sbc_mysql',NULL,'nnnn','sbc_restore_',NULL,'2',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('NDMP','sbc_ndmp',NULL,'nnnn','sbc_','sbc_ndmp',NULL,'nnnn','sbc_restore_',NULL,'1',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('GroupWise','sbc_smdr',NULL,'nnnn','sbc_','sbc_smdr',NULL,'nnnn','sbc_restore_','GroupWise System','A',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('NetWare','sbc_smdr',NULL,'nnnn','sbc_','sbc_smdr',NULL,'nnnn','sbc_restore_','NetWare:','A',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,platform,flags,protection,komment) VALUES ('eDirectory','sbc_smdr',NULL,'nnnn','sbc_','sbc_smdr',NULL,'nnnn','sbc_restore_','Novell Directory',NULL,NULL,'8',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('ORACLE7','sbc_ora7',NULL,'nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_',NULL,'2',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('ORACLE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'7','RMAN');
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('SAP/R3',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'7','BRBACKUP');
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,protection,komment) VALUES ('SuSE Linux Openexchange Server','sbc_slox',NULL,'nnnn','sbc_','sbc_slox',NULL,'nnnn','sbc_restore_',NULL,'2',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,platform,flags,protection,komment) VALUES ('Scalix','sbc_scx',NULL,'nnnn','sbc_','sbc_scx',NULL,'nnnn','sbc_restore_',NULL,NULL,NULL,'2',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,platform,flags,protection,komment) VALUES ('OES Novell Directory','sbc','-f @@sbc_nds','nnnn','sbc_','sbc',NULL,'nnnn','sbc_restore_',NULL,NULL,NULL,'2',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,platform,flags,protection,komment) VALUES ('Open-Exchange Server','sbc_ox',NULL,'nnnn','sbc_','sbc_ox',NULL,'nnnn','sbc_restore_',NULL,NULL,NULL,'2',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,platform,flags,protection,komment) VALUES ('OpenLDAP','sbc_ldap',NULL,'nnnn','sbc_','sbc_ldap',NULL,'nnnn','sbc_restore_',NULL,NULL,NULL,'2',NULL);
INSERT INTO task_types (backup_type,backup_cmd,backup_options,prepost,prepost_cmd,restore_cmd,restore_options,r_prepost,r_prepost_cmd,source_prefix,platform,flags,protection,komment) VALUES ('win32-unicode','sbc_uc',NULL,'nnnn','sbc_','sbc_uc',NULL,'nnnn','sbc_restore_',NULL,NULL,NULL,'6',NULL);

# End of File

